  <table border="0" cellpadding="0" cellspacing="0" width="100%" style="background-color:#F9F2E7;border-collapse: collapse;">
      <tr>
        <td style="font-family: arial, sans-serif;">
          <table border="0" cellpadding="0" cellspacing="0" align="center" width="680" bgcolor="#FFFFFF">
            <tr>
              <td bgcolor="#0067a1" style="font-size: 0; line-height: 0; padding: 0 10px;font-family: arial, sans-serif;"  class="responsive-image">
				<table style="border-collapse: collapse;" width="100%">
					<tr>
						<td align="left">
						<img src="http://desifarmsindia.com/desi_farm_portal/admin/includes/email_content/desi-logo.png" alt="" height="140" class="image-circle" style="border-radius: 50%;
    width: 75px;
    height: 75px;
    border: 4px solid #FFF;
    margin: 10px;">
						</td>
						<td>&nbsp;</td>
						<td align="right">
							<table  border="0" cellpadding="0" cellspacing="0" width="100%" align="right" style="border-collapse: collapse;text-align:right">
								<tr>
									<td style="width:50px;padding-left:210px;padding-bottom:10px;">
									    <label style="font-size:14px;color: #fff;">Contact No. : 9260605353</label>
									</td>
								</tr>
								<tr>
									<td  style="width:50px;padding-left:210px;padding-bottom:10px;">
									    <label style="font-size:14px;color: #fff !important;"><a style="font-size:14px;color: #fff !important;"> info@desifarmsindia.com </a></label>
									</td>
								</tr>
								<tr>
									<td style="width:50px;padding-left:210px;padding-bottom:10px;">
									    <label style="font-size:14px;color: #fff !important;"><a href="http://www.desifarmsindia.com" target="_blank" style="font-size:14px;color: #fff !important;">www.desifarmsindia.com</a></label>
									</td>
								</tr>
							</table>
						</td>
					
						<td>
						
						</td>
					</tr>
					
				</table>
              </td>
            </tr>
            <tr><td style="font-size: 0; line-height: 0;" height="30">&nbsp;</td></tr>
            <tr width="200px">
              <td style="padding:20px;">
              <!--   <div style="font-size: 20px;">Order ID:00111</div> -->
				    <table align="left" border="0" cellpadding="0" cellspacing="0" width="100%"  style="margin-left:7px;border-collapse: collapse;">
						<tr>
							<td>
							  DESCRIPTION
							</td>
							
						</tr>
					</table>               
              </td>
			 
            </tr>
            <tr><td style="font-size: 0; line-height: 0;" height="1" bgcolor="blue">&nbsp;</td></tr>
            
			 
            
            <tr>
              <td  style="background-image:url(http://desifarmsindia.com/desi_farm_portal/admin/includes/email_content/footer-bg.png);height:160px; border-collapse: collapse;">
                <table border="0" cellpadding="0" cellspacing="0" width="100%">
                  <tr><td style="font-size: 0; line-height: 0;" height="15">&nbsp;</td></tr>
                  <tr>
                    <td style="padding: 0 10px;">
                       <!--  <img src="footer-bg.png" width="100" alt="" /> -->
                    </td>
                  </tr>
                  <tr><td style="font-size: 0; line-height: 0;" height="15">&nbsp;</td></tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  